Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 15 May 2025 13:40:37 +0300

Tallinna Linnaplaneerimise Amet menetleb praegu ehitusloa taotlust nr 
2411271/11789 aadressile Harju maakond, Tallinn, Lasnamäe linnaosa, Lagedi 
tee 14a, Harju maakond, Tallinn, Lasnamäe linnaosa, Lagedi tee 14a (Tootmis- 
ja laohoone, Tuletõrjevee mahuti) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: .

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27376708>  (menetlus nr: 
466794), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 26.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Tallinna Linnaplaneerimise Amet) või menetleja (JUULIA ALIIDE SALULAID) 
poole.